Unterstützte Perimeterschutz-Plugins - Security Center 5.7 – 5.11

Unterstützte Plugins in Security Center

Applies to
Security Center 5.7 – 5.11
Last updated
2022-11-23
Content type
Handbücher > Plugin- und Extension-Handbücher
Versionshinweise > Produktkompatibilität
Language
Deutsch (Deutschland)
Product
Security Center
Version
5.11
5.10
5.9
5.8
5.7

Die folgenden Perimeterschutz-Plugins sind mit den in der Tabelle aufgeführten Security Center-Versionen und Drittanbieterprodukten kompatibel.

Plugin Version von Drittanbietern Zertifizierte Security Center-Version
MicroPoint 3.1 Zertifiziert:
  • Southwest Microwave INTREPID MicroPoint I mit TPI 3.4
  • Southwest Microwave INTREPID MicroPoint II mit INTREPID Polling Protocol II
5.4, 5.5, 5.6 und 5.7
Restricted Security Access (RSA) Surveillance 3.3 Eine Liste unterstützter Systeme und Geräte finden Sie unter Trackingsystemkompatibilität für eingeschränkte Sicherheitsbereichsüberwachung. 5.7 SR2
Restricted Security Area (RSA) Surveillance 3.4 Eine Liste unterstützter Systeme und Geräte finden Sie unter Trackingsystemkompatibilität für eingeschränkte Sicherheitsbereichsüberwachung. 5.7 SR2, 5.8 und 5.9 bis 5.9.3.0
Restricted Security Area (RSA) Surveillance 3.5 Eine Liste unterstützter Systeme und Geräte finden Sie unter Trackingsystemkompatibilität für eingeschränkte Sicherheitsbereichsüberwachung. 5.8 und 5.9 bis 5.9.3.0
Restricted Security Area (RSA) Surveillance 3.6 Eine Liste unterstützter Systeme und Geräte finden Sie unter Trackingsystemkompatibilität für eingeschränkte Sicherheitsbereichsüberwachung. 5.8, 5.9 bis 5.9.3.0
Restricted Security Area (RSA) Surveillance 4.0 Eine Liste unterstützter Systeme und Geräte finden Sie unter Trackingsystemkompatibilität für eingeschränkte Sicherheitsbereichsüberwachung. 5.8, 5.9 und 5.10
Restricted Security Area (RSA) Surveillance 4.1 Eine Liste unterstützter Systeme und Geräte finden Sie unter Trackingsystemkompatibilität für eingeschränkte Sicherheitsbereichsüberwachung. 5.8, 5.9 und 5.10
Eingeschränkte Sicherheitsbereichsüberwachung Eine Liste unterstützter Systeme und Geräte finden Sie unter Trackingsystemkompatibilität für eingeschränkte Sicherheitsbereichsüberwachung. 5.8, 5.9 und 5.10
BEMERKUNG: Erfordert Inter-System Gateway 1.0 für HGH-Support.
Southwest Microwave RPM II 3.0 Zertifiziert: Remote Polling Module II (RPM II) zum Integrieren von INTREPID™-Serie-II-Sensoren und Hilfsgeräte 5.7 SR1, 5.8, 5.9 und 5.10
SPS CheckPoint 3.0 Nicht zutreffend 5.6 SR4, 5.7, 5.8, 5.9, 5.10 und 5.11